{
  "all": [
    {
      "graph_type": "SpaceNeighborhood",
      "graph_name": "空间邻接关系",
      "Content": [
        {
          "rel_name": "隔断无门窗",
          "directional": false,
          "target_objs": "空间-空间",
          "rel_type": "1",
          "description": "全封闭，含楼板"
        },
        {
          "rel_name": "隔断有门",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": "全封闭"
        },
        {
          "rel_name": "隔断有窗",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": "全封闭"
        },
        {
          "rel_name": "隔断有门窗",
          "directional": false,
          "target_objs": "",
          "rel_type": "4",
          "description": "全封闭"
        },
        {
          "rel_name": "连通",
          "directional": false,
          "target_objs": "",
          "rel_type": "5",
          "description": "不封闭"
        }
      ]
    },
    {
      "graph_type": "ElementSpNeighborhood",
      "graph_name": "空间邻接关系",
      "Content": [
        {
          "rel_name": "隔断无门窗",
          "directional": false,
          "target_objs": "原空间-原空间",
          "rel_type": "1",
          "description": "全封闭，含楼板"
        },
        {
          "rel_name": "隔断有门",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": "全封闭"
        },
        {
          "rel_name": "隔断有窗",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": "全封闭"
        },
        {
          "rel_name": "隔断有门窗",
          "directional": false,
          "target_objs": "",
          "rel_type": "4",
          "description": "全封闭"
        },
        {
          "rel_name": "连通",
          "directional": false,
          "target_objs": "",
          "rel_type": "5",
          "description": "不封闭"
        }
      ]
    },
    {
      "graph_type": "TrafficNetwork",
      "graph_name": "建筑交通网络",
      "Content": [
        {
          "rel_name": "普通",
          "directional": false,
          "target_objs": "空间-空间",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "消防常开",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "消防常关",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ConvectionNetwork",
      "graph_name": "空气流通网络",
      "Content": [
        {
          "rel_name": "空气自然对流",
          "directional": false,
          "target_objs": "业务空间-业务空间",
          "rel_type": "1",
          "description": "业务空间类型"
        },
        {
          "rel_name": "空气混合机械通风",
          "directional": false,
          "target_objs": "业务空间-业务空间",
          "rel_type": "2",
          "description": "业务空间类型"
        },
        {
          "rel_name": "空气单向机械通风",
          "directional": true,
          "target_objs": "业务空间-业务空间",
          "rel_type": "3",
          "description": "业务空间类型"
        }
      ]
    },
    {
      "graph_type": "RadiationNetwork",
      "graph_name": "光照辐射网络",
      "Content": [
        {
          "rel_name": "连通",
          "directional": false,
          "target_objs": "空间-空间",
          "rel_type": "1",
          "description": "不封闭"
        },
        {
          "rel_name": "透明隔断",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": "全封闭"
        }
      ]
    },
    {
      "graph_type": "EquipinSpace",
      "graph_name": "设备所在空间",
      "Content": [
        {
          "rel_name": "位于默认业务空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "1",
          "description": "GeneralZone"
        },
        {
          "rel_name": "位于供电分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0100",
          "description": "PowerSupplyZone"
        },
        {
          "rel_name": "位于照明分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0200",
          "description": "LightingZone"
        },
        {
          "rel_name": "位于网络分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0300",
          "description": "NetworkZone"
        },
        {
          "rel_name": "位于空调分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0400",
          "description": "AirConditioningZone"
        },
        {
          "rel_name": "位于采暖分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0500",
          "description": "HeatingZone"
        },
        {
          "rel_name": "位于洁净分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0600",
          "description": "CleanZone"
        },
        {
          "rel_name": "位于生活给水分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0700",
          "description": "DomesticWaterSupplyZone"
        },
        {
          "rel_name": "位于防火分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0800",
          "description": "FireZone"
        },
        {
          "rel_name": "位于安防分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0900",
          "description": "SecurityZone"
        },
        {
          "rel_name": "位于租户分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "1000",
          "description": "TenantZone"
        },
        {
          "rel_name": "位于功能分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "1100",
          "description": "FunctionZone"
        }
      ]
    },
    {
      "graph_type": "EquipforSpace",
      "graph_name": "设备服务空间",
      "Content": [
        {
          "rel_name": "服务于默认业务空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "1",
          "description": "GeneralZone"
        },
        {
          "rel_name": "服务于供电分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0100",
          "description": "PowerSupplyZone"
        },
        {
          "rel_name": "服务于照明分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0200",
          "description": "LightingZone"
        },
        {
          "rel_name": "服务于网络分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0300",
          "description": "NetworkZone"
        },
        {
          "rel_name": "服务于空调分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0400",
          "description": "AirConditioningZone"
        },
        {
          "rel_name": "服务于采暖分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0500",
          "description": "HeatingZone"
        },
        {
          "rel_name": "服务于洁净分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0600",
          "description": "CleanZone"
        },
        {
          "rel_name": "服务于生活给水分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0700",
          "description": "DomesticWaterSupplyZone"
        },
        {
          "rel_name": "服务于防火分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0800",
          "description": "FireZone"
        },
        {
          "rel_name": "服务于安防分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0900",
          "description": "SecurityZone"
        },
        {
          "rel_name": "服务于租户分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "1000",
          "description": "TenantZone"
        },
        {
          "rel_name": "服务于功能分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "1100",
          "description": "FunctionZone"
        }
      ]
    },
    {
      "graph_type": "EquipXSpace",
      "graph_name": "设备空间其他关系",
      "Content": [
        {
          "rel_name": "默认业务空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "1",
          "description": "GeneralZone"
        },
        {
          "rel_name": "供电分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0100",
          "description": "PowerSupplyZone"
        },
        {
          "rel_name": "照明分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0200",
          "description": "LightingZone"
        },
        {
          "rel_name": "网络分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0300",
          "description": "NetworkZone"
        },
        {
          "rel_name": "空调分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0400",
          "description": "AirConditioningZone"
        },
        {
          "rel_name": "采暖分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0500",
          "description": "HeatingZone"
        },
        {
          "rel_name": "洁净分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0600",
          "description": "CleanZone"
        },
        {
          "rel_name": "生活给水分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0700",
          "description": "DomesticWaterSupplyZone"
        },
        {
          "rel_name": "防火分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0800",
          "description": "FireZone"
        },
        {
          "rel_name": "安防分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "0900",
          "description": "SecurityZone"
        },
        {
          "rel_name": "租户分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "1000",
          "description": "TenantZone"
        },
        {
          "rel_name": "功能分区空间",
          "directional": true,
          "target_objs": "设备→业务空间",
          "rel_type": "1100",
          "description": "FunctionZone"
        }
      ]
    },
    {
      "graph_type": "SystemEquip",
      "graph_name": "系统包含的设备",
      "Content": [
        {
          "rel_name": "包括",
          "directional": true,
          "target_objs": "系统→设备；注意不要反过来",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "LUDistribution",
      "graph_name": "低压配电系统",
      "Content": [
        {
          "rel_name": "普通连接",
          "directional": true,
          "target_objs": "低压开关柜→低压开关柜",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "互备连接",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": "母联柜"
        }
      ]
    },
    {
      "graph_type": "HUDistribution",
      "graph_name": "高压变配电系统",
      "Content": [
        {
          "rel_name": "普通连接",
          "directional": true,
          "target_objs": "高压开关柜，变压器",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "互备连接",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": "分段主柜，分段辅柜"
        }
      ]
    },
    {
      "graph_type": "EquipPower",
      "graph_name": "设备电源",
      "Content": [
        {
          "rel_name": "设备常规电源",
          "directional": true,
          "target_objs": "低/高压开关柜→用电设备",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "设备备用电源",
          "directional": true,
          "target_objs": "低/高压开关柜→用电设备",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "系统常规电源",
          "directional": true,
          "target_objs": "低/高压开关柜→用电系统",
          "rel_type": "3",
          "description": ""
        },
        {
          "rel_name": "系统备用电源",
          "directional": true,
          "target_objs": "低/高压开关柜→用电系统",
          "rel_type": "4",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ChillWaterLoop",
      "graph_name": "空调冷冻水环路",
      "Content": [
        {
          "rel_name": "供水",
          "directional": true,
          "target_objs": "冷机-冷冻泵-空调末端设备",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "回水",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        },
        {
          "rel_name": "补水",
          "directional": true,
          "target_objs": "",
          "rel_type": "4",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "CoolingWaterLoop",
      "graph_name": "空调冷却水环路",
      "Content": [
        {
          "rel_name": "供水",
          "directional": true,
          "target_objs": "冷机-冷却泵-冷却塔",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "回水",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        },
        {
          "rel_name": "补水",
          "directional": true,
          "target_objs": "",
          "rel_type": "4",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "CondWaterNetwork",
      "graph_name": "空调冷凝水网络",
      "Content": [
        {
          "rel_name": "排水",
          "directional": true,
          "target_objs": "空调末端设备-排水干管",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "HeatWaterLoop",
      "graph_name": "采暖水环路",
      "Content": [
        {
          "rel_name": "供水",
          "directional": true,
          "target_objs": "锅炉，板换-采暖末端设备",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "回水",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        },
        {
          "rel_name": "补水",
          "directional": true,
          "target_objs": "",
          "rel_type": "4",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ACAirNetwork",
      "graph_name": "空调风管网",
      "Content": [
        {
          "rel_name": "空调送风",
          "directional": true,
          "target_objs": "空调送风相关设备，沿气流方向",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "空调回风",
          "directional": true,
          "target_objs": "空调回风相关设备，沿气流方向",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "空调排风",
          "directional": true,
          "target_objs": "空调排风相关设备，沿气流方向",
          "rel_type": "3",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "FreshAirNetwork",
      "graph_name": "新风管网",
      "Content": [
        {
          "rel_name": "送风",
          "directional": true,
          "target_objs": "PAU-风口",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "VentNetwork",
      "graph_name": "通风管网",
      "Content": [
        {
          "rel_name": "送风",
          "directional": true,
          "target_objs": "风机-风口",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "排风",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "不确定",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "VRFNetwork",
      "graph_name": "多联机系统",
      "Content": [
        {
          "rel_name": "供制冷剂",
          "directional": true,
          "target_objs": "室外机→室内机",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "SupplyWaterNetwork",
      "graph_name": "给水网络",
      "Content": [
        {
          "rel_name": "给水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "DrainingWaterNetwork",
      "graph_name": "排水网络",
      "Content": [
        {
          "rel_name": "排水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "RecycleWaterNetwork",
      "graph_name": "中水系统",
      "Content": [
        {
          "rel_name": "排水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "DrinkingWaterNetwork",
      "graph_name": "直饮水网络",
      "Content": [
        {
          "rel_name": "直饮水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "DHWNetwork",
      "graph_name": "生活热水网络",
      "Content": [
        {
          "rel_name": "供热水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "GasNetwork",
      "graph_name": "燃气系统",
      "Content": [
        {
          "rel_name": "供气",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "FireWaterNetwork",
      "graph_name": "消防供水网络",
      "Content": [
        {
          "rel_name": "供水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "FireVentNetwork",
      "graph_name": "消防排烟网络",
      "Content": [
        {
          "rel_name": "排风",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "SensorNetwork",
      "graph_name": "传感器通信网络",
      "Content": [
        {
          "rel_name": "连接",
          "directional": true,
          "target_objs": "上位机→下位机",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ControlEquipNetwork",
      "graph_name": "控制设备网络",
      "Content": [
        {
          "rel_name": "连接",
          "directional": true,
          "target_objs": "服务器→控制器→执行器，传感器",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "EnergyItemTree",
      "graph_name": "能耗分项模型",
      "Content": [
        {
          "rel_name": "连接",
          "directional": true,
          "target_objs": "上级分项→下级分项",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "Pe2Bd",
      "graph_name": "资产和建筑关系",
      "Content": [
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "资产id->建筑id",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "Pe2Fl",
      "graph_name": "资产和楼层关系",
      "Content": [
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "资产id->楼层id",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "Pe2Eq",
      "graph_name": "资产和岗位关系",
      "Content": [
        {
          "rel_name": "资产对应设备部件关系",
          "directional": true,
          "target_objs": "资产→设备设施部件",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ControlRelation",
      "graph_name": "设备控制关系",
      "Content": [
        {
          "rel_name": "设备控制关系",
          "directional": true,
          "target_objs": "控制设备→被控设备",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "系统控制关系",
          "directional": true,
          "target_objs": "控制设备→被控系统",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "BeaconinElementSp",
      "graph_name": "元空间与信标关系",
      "Content": [
        {
          "rel_name": "位于",
          "directional": true,
          "target_objs": "信标→元空间",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "Subset",
      "graph_name": "从属关系",
      "Content": [
        {
          "rel_name": "建筑下的楼层",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "建筑下的空间",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "建筑下的系统设备部件",
          "directional": true,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        },
        {
          "rel_name": "楼层下的空间",
          "directional": true,
          "target_objs": "",
          "rel_type": "4",
          "description": ""
        },
        {
          "rel_name": "设备下的部件",
          "directional": true,
          "target_objs": "",
          "rel_type": "5",
          "description": ""
        },
        {
          "rel_name": "建筑下的资产",
          "directional": true,
          "target_objs": "",
          "rel_type": "6",
          "description": ""
        },
        {
          "rel_name": "楼层下的资产",
          "directional": true,
          "target_objs": "",
          "rel_type": "7",
          "description": ""
        },
        {
          "rel_name": "建筑下的元空间",
          "directional": true,
          "target_objs": "",
          "rel_type": "8",
          "description": ""
        },
        {
          "rel_name": "楼层下的元空间",
          "directional": true,
          "target_objs": "",
          "rel_type": "9",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ShaftandBuilding",
      "graph_name": "竖井关联的建筑",
      "Content": [
        {
          "rel_name": "关联",
          "directional": true,
          "target_objs": "竖井->建筑",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ShaftandElementSp",
      "graph_name": "竖井关联的元空间",
      "Content": [
        {
          "rel_name": "关联",
          "directional": true,
          "target_objs": "竖井->元空间",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ShaftandSpace",
      "graph_name": "竖井关联的空间",
      "Content": [
        {
          "rel_name": "关联",
          "directional": true,
          "target_objs": "竖井->空间",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "EquipinFloor",
      "graph_name": "设备所在楼层",
      "Content": [
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "设备->楼层",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "EquipinElementSp",
      "graph_name": "设备所在元空间",
      "Content": [
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "设备->元空间",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "PeinElementSp",
      "graph_name": "资产所在元空间",
      "Content": [
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "资产->元空间",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "EquipforElementSp",
      "graph_name": "设备服务元空间",
      "Content": [
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "设备->元空间",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ElementSptoSpace",
      "graph_name": "元空间与业务空间的关系",
      "Content": [
        {
          "rel_name": "供电分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "照明分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "网络分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "3",
          "description": ""
        },
        {
          "rel_name": "空调分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "4",
          "description": ""
        },
        {
          "rel_name": "采暖分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "5",
          "description": ""
        },
        {
          "rel_name": "洁净分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "6",
          "description": ""
        },
        {
          "rel_name": "生活给水分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "7",
          "description": ""
        },
        {
          "rel_name": "防火分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "8",
          "description": ""
        },
        {
          "rel_name": "安防分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "9",
          "description": ""
        },
        {
          "rel_name": "租户分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "10",
          "description": ""
        },
        {
          "rel_name": "功能分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "11",
          "description": ""
        },
        {
          "rel_name": "默认分区",
          "directional": false,
          "target_objs": "元空间→空间",
          "rel_type": "99",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "SubE",
      "graph_name": "用电分项能耗模型",
      "Content": [
        {
          "rel_name": "分项关系",
          "directional": true,
          "target_objs": "分项→分项",
          "rel_type": "1",
          "description": "上级分项指向下级分项"
        },
        {
          "rel_name": "仪表分项",
          "directional": true,
          "target_objs": "仪表→分项",
          "rel_type": "2",
          "description": "仪表所属分项"
        },
        {
          "rel_name": "单元分项",
          "directional": true,
          "target_objs": "计算单元→分项",
          "rel_type": "3",
          "description": "计算单元所属分项"
        }
      ]
    },
    {
      "graph_type": "SubC",
      "graph_name": "用冷分项能耗模型",
      "Content": [
        {
          "rel_name": "分项关系",
          "directional": true,
          "target_objs": "分项→分项",
          "rel_type": "1",
          "description": "上级分项指向下级分项"
        },
        {
          "rel_name": "仪表分项",
          "directional": true,
          "target_objs": "仪表→分项",
          "rel_type": "2",
          "description": "仪表所属分项"
        },
        {
          "rel_name": "单元分项",
          "directional": true,
          "target_objs": "计算单元→分项",
          "rel_type": "3",
          "description": "计算单元所属分项"
        }
      ]
    },
    {
      "graph_type": "SubH",
      "graph_name": "用热分项能耗模型",
      "Content": [
        {
          "rel_name": "分项关系",
          "directional": true,
          "target_objs": "分项→分项",
          "rel_type": "1",
          "description": "上级分项指向下级分项"
        },
        {
          "rel_name": "仪表分项",
          "directional": true,
          "target_objs": "仪表→分项",
          "rel_type": "2",
          "description": "仪表所属分项"
        },
        {
          "rel_name": "单元分项",
          "directional": true,
          "target_objs": "计算单元→分项",
          "rel_type": "3",
          "description": "计算单元所属分项"
        }
      ]
    },
    {
      "graph_type": "SubW",
      "graph_name": "用水分项能耗模型",
      "Content": [
        {
          "rel_name": "分项关系",
          "directional": true,
          "target_objs": "分项→分项",
          "rel_type": "1",
          "description": "上级分项指向下级分项"
        },
        {
          "rel_name": "仪表分项",
          "directional": true,
          "target_objs": "仪表→分项",
          "rel_type": "2",
          "description": "仪表所属分项"
        },
        {
          "rel_name": "单元分项",
          "directional": true,
          "target_objs": "计算单元→分项",
          "rel_type": "3",
          "description": "计算单元所属分项"
        }
      ]
    },
    {
      "graph_type": "SubG",
      "graph_name": "用燃气分项能耗模型",
      "Content": [
        {
          "rel_name": "分项关系",
          "directional": true,
          "target_objs": "分项→分项",
          "rel_type": "1",
          "description": "上级分项指向下级分项"
        },
        {
          "rel_name": "仪表分项",
          "directional": true,
          "target_objs": "仪表→分项",
          "rel_type": "2",
          "description": "仪表所属分项"
        },
        {
          "rel_name": "单元分项",
          "directional": true,
          "target_objs": "计算单元→分项",
          "rel_type": "3",
          "description": "计算单元所属分项"
        }
      ]
    },
    {
      "graph_type": "SubF",
      "graph_name": "用燃油分项能耗模型",
      "Content": [
        {
          "rel_name": "分项关系",
          "directional": true,
          "target_objs": "分项→分项",
          "rel_type": "1",
          "description": "上级分项指向下级分项"
        },
        {
          "rel_name": "仪表分项",
          "directional": true,
          "target_objs": "仪表→分项",
          "rel_type": "2",
          "description": "仪表所属分项"
        },
        {
          "rel_name": "单元分项",
          "directional": true,
          "target_objs": "计算单元→分项",
          "rel_type": "3",
          "description": "计算单元所属分项"
        }
      ]
    },
    {
      "graph_type": "SubV",
      "graph_name": "用蒸汽分项能耗模型",
      "Content": [
        {
          "rel_name": "分项关系",
          "directional": true,
          "target_objs": "分项→分项",
          "rel_type": "1",
          "description": "上级分项指向下级分项"
        },
        {
          "rel_name": "仪表分项",
          "directional": true,
          "target_objs": "仪表→分项",
          "rel_type": "2",
          "description": "仪表所属分项"
        },
        {
          "rel_name": "单元分项",
          "directional": true,
          "target_objs": "计算单元→分项",
          "rel_type": "3",
          "description": "计算单元所属分项"
        }
      ]
    },
    {
      "graph_type": "EnergyMonitorStructure",
      "graph_name": "能源计量基础结构",
      "Content": [
        {
          "rel_name": "支路关系",
          "directional": true,
          "target_objs": "支路→支路",
          "rel_type": "1",
          "description": "上级支路指向下级支路"
        },
        {
          "rel_name": "仪表支路",
          "directional": true,
          "target_objs": "仪表→支路",
          "rel_type": "2",
          "description": "仪表属于支路"
        },
        {
          "rel_name": "仪表单元",
          "directional": true,
          "target_objs": "仪表→计算单元",
          "rel_type": "3",
          "description": "仪表属于计算单元"
        },
        {
          "rel_name": "单元支路",
          "directional": true,
          "target_objs": "支路→计算单元",
          "rel_type": "4",
          "description": "支路属于计算单元"
        },
        {
          "rel_name": "支路分项-用电分项",
          "directional": true,
          "target_objs": "支路→分项",
          "rel_type": "5",
          "description": "支路所属分项"
        },
        {
          "rel_name": "支路分项-用冷分项",
          "directional": true,
          "target_objs": "支路→分项",
          "rel_type": "6",
          "description": "支路所属分项"
        },
        {
          "rel_name": "支路分项-用热分项",
          "directional": true,
          "target_objs": "支路→分项",
          "rel_type": "7",
          "description": "支路所属分项"
        },
        {
          "rel_name": "支路分项-用水分项",
          "directional": true,
          "target_objs": "支路→分项",
          "rel_type": "8",
          "description": "支路所属分项"
        },
        {
          "rel_name": "支路分项-用燃气分项",
          "directional": true,
          "target_objs": "支路→分项",
          "rel_type": "9",
          "description": "支路所属分项"
        },
        {
          "rel_name": "支路分项-用燃油分项",
          "directional": true,
          "target_objs": "支路→分项",
          "rel_type": "10",
          "description": "支路所属分项"
        },
        {
          "rel_name": "支路分项-用蒸汽分项",
          "directional": true,
          "target_objs": "支路→分项",
          "rel_type": "11",
          "description": "支路所属分项"
        }
      ]
    },
    {
      "graph_type": "EquipEnergy",
      "graph_name": "设备能源",
      "Content": [
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "设备->支路",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "设备->计算单元",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ThroughRelationship",
      "graph_name": "贯通关系",
      "Content": [
        {
          "rel_name": "楼层贯通关系",
          "directional": false,
          "target_objs": "楼层-楼层",
          "rel_type": "Fl2Fl",
          "description": ""
        },
        {
          "rel_name": "竖井贯通关系",
          "directional": false,
          "target_objs": "竖井-竖井",
          "rel_type": "Sh2Sh",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "MechInArch",
      "graph_name": "机电类所在区域关系",
      "Content": [
        {
          "rel_name": "系统所在楼层",
          "directional": true,
          "target_objs": "系统→楼层",
          "rel_type": "Sy2Fl",
          "description": ""
        },
        {
          "rel_name": "系统所在竖井",
          "directional": true,
          "target_objs": "系统→竖井",
          "rel_type": "Sy2Sh",
          "description": ""
        },
        {
          "rel_name": "系统所在业务空间",
          "directional": true,
          "target_objs": "系统→业务空间",
          "rel_type": "Sy2Sp",
          "description": "业务空间类型"
        }
      ]
    },
    {
      "graph_type": "EquipinShaft",
      "graph_name": "设备所在竖井",
      "Content": [
        {
          "rel_name": "设备设施所在竖井",
          "directional": true,
          "target_objs": "设备设施→竖井",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "SensorRelationship",
      "graph_name": "传感器关系",
      "Content": [
        {
          "rel_name": "传感器测量设备关系",
          "directional": true,
          "target_objs": "传感器→被测设备",
          "rel_type": "Ss2Eq",
          "description": "被测信息点"
        },
        {
          "rel_name": "传感器测量系统关系",
          "directional": true,
          "target_objs": "传感器→被测系统",
          "rel_type": "Ss2Sy",
          "description": "被测信息点"
        },
        {
          "rel_name": "传感器测量空间关系",
          "directional": true,
          "target_objs": "传感器→被测业务空间",
          "rel_type": "Ss2Sp",
          "description": "被测信息点；业务空间类型"
        }
      ]
    },
    {
      "graph_type": "ValveRelationship",
      "graph_name": "阀门关系",
      "Content": [
        {
          "rel_name": "阀门限制设备关系",
          "directional": true,
          "target_objs": "阀门→被限设备",
          "rel_type": "Vv2Eq",
          "description": ""
        },
        {
          "rel_name": "阀门限制系统关系",
          "directional": true,
          "target_objs": "阀门→被限系统",
          "rel_type": "Vv2Sy",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "MechForArch",
      "graph_name": "机电类服务区域关系",
      "Content": [
        {
          "rel_name": "系统服务于建筑体",
          "directional": true,
          "target_objs": "系统→建筑体",
          "rel_type": "Sy2Bd",
          "description": ""
        },
        {
          "rel_name": "系统服务于楼层",
          "directional": true,
          "target_objs": "系统→楼层",
          "rel_type": "Sy2Fl",
          "description": ""
        },
        {
          "rel_name": "系统服务于竖井",
          "directional": true,
          "target_objs": "系统→竖井",
          "rel_type": "Sy2Sh",
          "description": ""
        },
        {
          "rel_name": "系统服务于业务空间",
          "directional": true,
          "target_objs": "系统→业务空间",
          "rel_type": "Sy2Sp",
          "description": ""
        },
        {
          "rel_name": "设备设施服务于建筑体",
          "directional": true,
          "target_objs": "设备设施→建筑体",
          "rel_type": "Eq2Bd",
          "description": ""
        },
        {
          "rel_name": "设备设施服务于楼层",
          "directional": true,
          "target_objs": "设备设施→楼层",
          "rel_type": "Eq2Fl",
          "description": ""
        },
        {
          "rel_name": "设备设施服务于竖井",
          "directional": true,
          "target_objs": "设备设施→竖井",
          "rel_type": "Eq2Sh",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "PropertyInArch",
      "graph_name": "资产所在区域关系",
      "Content": [
        {
          "rel_name": "资产所在竖井",
          "directional": true,
          "target_objs": "资产→竖井",
          "rel_type": "Pe2Sh",
          "description": ""
        },
        {
          "rel_name": "资产所在业务空间",
          "directional": true,
          "target_objs": "资产→业务空间",
          "rel_type": "Pe2Sp",
          "description": "业务空间类型"
        }
      ]
    },
    {
      "graph_type": "TenentInArch",
      "graph_name": "租户租用区域关系",
      "Content": [
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "租户->空间",
          "rel_type": "Tn2Sp",
          "description": ""
        }
      ]
    }
  ]
}